package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.admin.*;

public interface ISolidWasteService {
    SolidwasteIndustryResultModel getSolidwasteIndustry();

    SolidwasteDangerResultModel getSolidwasteDanger();

    OneSolidwasteClassificationResultModel getOneSolidwasteClassification();

    SolidwasteClassificationResultModel getSolidwasteClassification();

    SolidWasteNameAndValueModel getOneSolidwasteLife();

    SolidwasteLifeResultModel getSolidwasteLife();
}
